function ShowBlock(id_div, par) {
	ajaxLoadingImage(1, id_div);
    $.post(par+'&rand='+Math.random(),'',function(data){
		ajaxLoadingImage(0, id_div);
		/*if ($.browser.msie){
			$('#'+id_div)[0].innerHTML=data;
		}
		else*/
			$('#'+id_div).html(data);
	});
}

function SaveBlock(id_div, id_form) {
	$('#'+id_form).ajaxSubmit(options);
	return false;
}
function ShowEditor(par, file) {
	if ($('#tab_'+par).find('a').text() == '') return;

	$('#tab_'+tab_last).html("<a>"+$('#tab_'+tab_last).text()+"<\/a>");
	$('#tab_'+par).text($('#tab_'+par).text());

	$('#tab_'+tab_last).removeClass('user_status_elem_active');
	$('#tab_'+tab_last).addClass('user_status_elem');
	$('#tab_'+par).removeClass('user_status_elem');
	$('#tab_'+par).addClass('user_status_elem_active');
	tab_last = par;
	tab_link = file;
	ShowBlock('show_block', file);
}
